Sửa fix lỗi Library not loaded: @rpath/libgssapi_krb5.2.2.dylib

Vào terminal rồi nhập lệnh sau

  • brew reinstall curl
  • brew install krb5
  • sudo ln -s /usr/lib/libgssapi_krb5.dylib /usr/local/lib/libgssapi_krb5.2.2.dylib
    

Follow Macapp để cập nhật tip

How useful was this post?

Click on a star to rate it!

Average rating / 5. Vote count:

No votes so far! Be the first to rate this post.

Có thể bạn quan tâm  Net Radar 1.2
Share

You may also like...

Trả lời

Pin It on Pinterest